Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.seq.io.agave
Interface AGAVEContigCallbackItf

All Known Implementing Classes:
  AGAVEContigHandler

    public interface AGAVEContigCallbackItf

An interface that can be tested for by nested handlers when trying to do a callback. This one handles callbacks from nested elements that determine strandedness of a nesting element.

Author:
  Hanning Ni Doubletwist Inc

Method Summary
`void` | `reportDna(String dna)`
`void` | `reportSequence(Sequence sequence)`

Method Detail

### reportSequence

    void reportSequence(Sequence sequence)

### reportDna

    void reportDna(String dna)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD